/**
 * 成品报废详细列表
 */
import vm from "@/main";
export const headers = [
  //条码号
  {
    label: vm.$t("message.product_barCode"),
    key: "barCode",
    width: 300,
  },
  //单号
  {
    label: vm.$t("message.Scrap_ScrapNo"),
    key: "proMoveCode",
    width: 300,
  },
  //型号编码
  {
    label: vm.$t("message.ModelCode"),
    key: "materialCode",
    width: 300,
  },
  //型号名称
  {
    label: vm.$t("message.ModelName"),
    key: "materialDesc",
    width: 300,
  },
  //源库位
  {
    label: vm.$t("message.SourceLocation"),
    key: "wlFromCode",
    width: 300,
  },
  //目标库位
  {
    label: vm.$t("message.Warehouse_TargetLocation"),
    key: "wlToCode",
    width: 300,
  },
  // //操作时间
  {
    label: vm.$t("message.operatingTime"),
    key: "moveTime",
    width: 300,
  },
];
